Reference record for OID 1.3.6.1.4.1.43

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
43
Node names
  • a3Com
  • a3com
Numeric OID
1.3.6.1.4.1.43
URN notation
urn:oid:1.3.6.1.4.1.43
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 43}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/43
  • /ISO/Identified-Organization/6/1/4/1/43
  • /ISO/3/6/1/4/1/43
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com
  • /iso/identified-organization/dod/internet/private/enterprise/a3com
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com
  • /iso/identified-organization/dod/internet/private/enterprises/a3com
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3Com
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3com
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3Com
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3com
  • /iso/org/dod/internet/private/enterprise/a3Com
  • /iso/org/dod/internet/private/enterprise/a3com
  • /iso/org/dod/internet/private/enterprises/a3Com
  • /iso/org/dod/internet/private/enterprises/a3com
  • /iso/org/dod/internet/private/ldap-enterprise/a3Com
  • /iso/org/dod/internet/private/ldap-enterprise/a3com
  • /iso/org/dod/internet/private/vendor-objects/a3Com
  • /iso/org/dod/internet/private/vendor-objects/a3com
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

3COM Enterprise MIBs
View at oid-base.com

IANA Private Enterprise Numbers

3Com

Source records

a3com

Status in source: unspecified.

Names: a3com

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "a3com",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "43",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: A3Com-Llc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}
    · Download 3Com-llcMIB.mib.txt
    Source location: A3Com-Llc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:07.023805+00:00.

  • Preserved mibdepot archive

    Module: A3Com-Sdlc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}
    · Download 3Com-sdlc.mib.txt
    Source location: A3Com-Sdlc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:07.024834+00:00.

  • Preserved circitor archive

    Module: A3Com-Llc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}
    · Download A3Com-Llc-r1-MIB.mib
    Source location: A3Com-Llc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:13.823042+00:00.

  • Preserved circitor archive

    Module: A3Com-Sdlc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}
    · Download A3Com-Sdlc-r1-MIB.mib
    Source location: A3Com-Sdlc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:13.826771+00:00.

  • 3Com MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. 3Com support.

    Module: A3Com-Llc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}
    · Download A3Com-Llc-r1-MIB

    Related source files and packages:


    Source location: A3Com-Llc-r1-MIB::a3com.
    Source version and references

    Downloaded: 2026-10-24T02:16:28.515557+00:00.

  • 3Com MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. 3Com support.

    Module: A3Com-Sdlc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}
    · Download A3Com-Sdlc-r1-MIB
    Source location: A3Com-Sdlc-r1-MIB::a3com.
    Source version and references

    Downloaded: 2026-10-24T02:16:28.530557+00:00.

  • Preserved mibdepot archive

    Module: Softhub

    Published definition
    a3com	  OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC1065-SMI': ['mgmt', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises']}
    · Download hub_en.mib.txt
    Source location: Softhub::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:07.064684+00:00.

Information from MIBdepot

Source file: Download 3c16640.mib.txt

File: a3com/3c16640.mib.txt; 31,008 bytes

Related source files and packages:

Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.

Source file: Download 3Com-fms100.mib.txt

File: a3com/3Com-fms100.mib.txt; 9,440 bytes

Related source files and packages:

Source file: Download 3Com-LinkSwitch1000.mib.txt

File: a3com/3Com-LinkSwitch1000.mib.txt; 31,349 bytes

Source file: Download lbhub-msh.mib.txt

File: a3com/lbhub-msh.mib.txt; 425,497 bytes

Related source files and packages:

Show all 6 related files and packages

Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments

Source file: Download ibm8271b_3_a3com_products.mib.txt

File: ibm/ibm8271b_3_a3com_products.mib.txt; 9,336 bytes

Source file: Download IBM8271B_3_mibs_covered_in_3com.MIB.txt

File: ibm/IBM8271B_3_mibs_covered_in_3com.MIB.txt; 25,374 bytes

Source file: Download ExtremeXOS_12.0.2.25_MIB-40.txt

File: extreme/ExtremeXOS_12.0.2.25_MIB-40.txt; 47,364 bytes

Source file: Download ExtremeXOS_12.0.2.25_MIB-26.txt

File: extreme/ExtremeXOS_12.0.2.25_MIB-26.txt; 11,777 bytes

Source file: Download vlan.mib.txt

File: a3com/vlan.mib.txt; 41,333 bytes

Source file: Download trunk.mib.txt

File: a3com/trunk.mib.txt; 13,934 bytes

a3Com		OBJECT IDENTIFIER ::= { enterprises 43 }

Information from Circitor

Source file: Download generic-3com-vlan-mib-1-0-7.mib · Publisher's file

Copy from Netdisco; File: 3com/generic-3com-vlan-mib-1-0-7.mib; 41,485 bytes

Vendor MIB copy from the Netdisco archive.

Related source files and packages:

Source file: Download generic-3com-trunk-mib.mib · Publisher's file

Copy from Netdisco; File: 3com/generic-3com-trunk-mib.mib; 13,934 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com51-ss9000sx.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com51-ss9000sx.mib; 10,638 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com0304-resilientlinks.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com0304-resilientlinks.mib; 14,539 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com0073igmp-snoop.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com0073igmp-snoop.mib; 8,747 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com-huawei-oid.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com-huawei-oid.mib; 13,869 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download 3fc-045.mib · Publisher's file

Copy from Netdisco; File: 3com/3fc-045.mib; 166,608 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download A3COM-SWITCHING-SYSTEMS-POLL-MIB · Publisher's file

Copy from Observium Community; File: a3com/A3COM-SWITCHING-SYSTEMS-POLL-MIB; 26,161 bytes

Vendor MIB copy from the Observium Community archive. 3Com support.

Related source files and packages:

Source file: Download A3COM-HUAWEI-OID-MIB · Publisher's file

Copy from Observium Community; File: a3com/A3COM-HUAWEI-OID-MIB; 14,122 bytes

Vendor MIB copy from the Observium Community archive. 3Com support.

Source file: Download A3Com-Filter-r5-MIB · Publisher's file

Copy from Observium Community; File: a3com/A3Com-Filter-r5-MIB; 51,568 bytes

Vendor MIB copy from the Observium Community archive. 3Com support.

a3Com		OBJECT IDENTIFIER ::= { enterprises 43 }

First Registration Authority

Jeremy Siegel

Direct children (56)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.43.50 a3ComTrpz-mib00
1.3.6.1.4.1.43.51 a3ComNetworkJack-mib00
1.3.6.1.4.1.43.52 a3Com549-mib00
1.3.6.1.4.1.43.53 a3comNbxMIB00
1.3.6.1.4.1.43.54 wlan-mib233
1.3.6.1.4.1.43.55 a3airprotect00

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.0 011 Reserved
1.3.6.1.4.1.1 Proteon, private, fsan, proteon, moduleIdentity, maipu8877 CenterBoard EII (Enterprise Information Integration)

(originally allocated to NxNetworks)

(also named "proteon" in OpenROUTE.…
1.3.6.1.4.1.2 ibm, IBM, atmMIBCompliance2825378
1.3.6.1.4.1.3 cmu, webvoltmeter, atmInterfaceDs3PlcpGroup25 Carnegie Mellon
1.3.6.1.4.1.4 unix, mibs, apacheMIB, unIx, Unix8165 This APACHE-MIB module contains application specific
managed objects for the Apache HTTP-server.
1.3.6.1.4.1.5 acc, ACC37133
1.3.6.1.4.1.6 TWG, wollongong, twg235
1.3.6.1.4.1.7 Cayman, cayman2182 CAYMAN
1.3.6.1.4.1.8 PSI, psi00
1.3.6.1.4.1.9 cisco, me1200, Cisco23180599 Management information for Cisco Systems, Inc.
1.3.6.1.4.1.10 nsc, NSC2805
1.3.6.1.4.1.11 hp, IMPORTS, hP, hpPrintServer, HP4756345 Hewlett Packard (HP)
1.3.6.1.4.1.12 epilogue, Epilogue111
1.3.6.1.4.1.13 UTK, utk00 U of Tennessee
1.3.6.1.4.1.14 BBN, bbn00 BBN Technologies
1.3.6.1.4.1.15 xylogics, Xylogics51938 Xylogics, Inc.
1.3.6.1.4.1.16 unisys-timeplex, unisys, hpnr, Timeplex, perc, ami, timeplex43170
1.3.6.1.4.1.17 Canstar, canstar00
1.3.6.1.4.1.18 wellfleet, Wellfleet329863
1.3.6.1.4.1.19 TRW, trw00
1.3.6.1.4.1.20 MIT, mit68 Massachusetts Institute of Technology (MIT)
1.3.6.1.4.1.21 EON, eon00
1.3.6.1.4.1.22 fibronics, Spartacus, spartacus152556 Fibronics
1.3.6.1.4.1.23 novell, novellMib, Excelan, excelan65972 Novell
1.3.6.1.4.1.24 Spider, spider00 Spider Systems
1.3.6.1.4.1.25 NSFNET, nsfnet00
1.3.6.1.4.1.26 HLS, hls00 Hughes LAN Systems
1.3.6.1.4.1.27 2700 Intergraph
1.3.6.1.4.1.28 interlan10370 Interlan
1.3.6.1.4.1.29 vitalink2158 Vitalink Communications
1.3.6.1.4.1.30 3000 Ulana
1.3.6.1.4.1.31 3100 NSWC
1.3.6.1.4.1.32 3200 Santa Cruz Operation
1.3.6.1.4.1.33 xyplex, mrvInReachProductDivision, iTouch, mrvBpd, Xyplex9797086 MRV Communications, In-Reach Product Division
1.3.6.1.4.1.34 sun, Cray, cray2306
1.3.6.1.4.1.35 3500 Bell Northern Research
1.3.6.1.4.1.36 dec, DEC14609
1.3.6.1.4.1.37 3700 Touch
1.3.6.1.4.1.38 3800 Network Research Corp.
1.3.6.1.4.1.39 3900 Baylor College of Medicine
1.3.6.1.4.1.40 4000 NMFECC-LLNL
1.3.6.1.4.1.41 4100 SRI
1.3.6.1.4.1.42 sun, sunMIB, Sun35610 Sun Microsystems
1.3.6.1.4.1.44 4400 CMC
1.3.6.1.4.1.45 synoptics, Synoptics912606
1.3.6.1.4.1.46 cheyenne, ipoaMIB493 Cheyenne Software
1.3.6.1.4.1.47 4700 Prime Computer
1.3.6.1.4.1.48 4800 MCNC/North Carolina
1.3.6.1.4.1.49 chipcom193265 Chippcom
1.3.6.1.4.1.50 ods6801 Optical Data Systems